Subject: Ticket Assigned - Riyadh gallery branch doesn’t give 10% discount on in house non discounted item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 04:04:49 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Riyadh gallery branch doesn’t give 10% discount on in house non discounted item Hi, I collected online items from riyadh gallery branch . I bought a non
discounted 200 sr toy at same time and asked  10% discount . They  said
promo is over. Infact near reception there was advertising board stating
buy online get 10% off on non discounted item. Not even a single employee
knew how to help me. I had to buy product at full price.Disappointed.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860029